@charset "utf-8";

.unable{filter:alpha(opacity=35); -moz-opacity:0.35; opacity:0.35;}

.closeup{
		position:relative;
		margin:0 auto 12px; padding:9px;
		width:100%; height:auto;
		background:url('/_assets/img/bg/closeup.png'); border:1px solid #ddd;}

#playerBlock{
		position:relative;
		margin:0 auto; padding:57px 12px 12px;
		width:100%; height:auto;
		background:#fff; border:1px solid #ddd;}

#titleYouTube{
		position:absolute; top:476px; left:12px;
		margin:0 auto; text-align:left !important;
		width:100%; height:78px;}

	@media screen and (max-width:1130px){
		#titleYouTube{top:416px;}
	}

	#titleYouTube h2{
		position:relative;
		display:inline-block;
		padding:12px 0 0 94px; margin-bottom:9px;
		font-size:22px !important; font-weight:bold;}

	#titleYouTube h2 span{
		margin:6px 0 0 0.7em;
 		font-size:11px; font-weight:normal;}

	#titleYouTube h2 span a{margin-left:1em; font-size:12px;}

	#titleYouTube #playThumb{
		position:absolute; top:0; left:0;
		width:78px; height:78px;
		border:9px solid #f2f2f2;}

	#titleYouTube .spec{
		width:100%; height:auto;
		text-align:left !important;
		margin:0 0 0 94px;}

	#titleYouTube .spec li{
		width:auto; height:14px;
		margin:0 9px 0 0;
		display:inline-block;}

	#titleYouTube .spec li span{font-size:10px; color:#838383;}

#titleSpotify{
		position:absolute; top:178px; left:12px;
		margin:0 auto; text-align:left !important;
		width:100%; height:80px;}

	#titleSpotify h2{
		position:relative;
		display:inline-block;
		padding:12px 0 0 96px; margin-bottom:9px;
		font-size:22px !important; font-weight:bold;}

	#titleSpotify h2 span{
		margin:6px 0 0 0.7em;
 		font-size:11px; font-weight:normal;}

	#titleSpotify h2 span a{margin-left:1em; font-size:12px;}

	#titleSpotify #playThumb{
		position:absolute; top:0; left:0;
		width:80px; height:80px;
		border:10px solid #f2f2f2;}

	#titleSpotify .spec{
		width:100%; height:auto;
		text-align:left !important;
		margin:0 0 0 96px;}

	#titleSpotify .spec li{
		width:auto; height:14px;
		margin:0 9px 0 0;
		display:inline-block;}

	#titleSpotify .spec li span{font-size:10px; color:#838383;}

#title{
		position:absolute; top:78px; left:0; z-index:100;
		margin:0 auto 23px;
		width:100%; height:78px;}

	#title h2{
		position:relative;
		display:inline-block;
		width:auto; height:54px;
		padding:18px 0 0 94px; margin-bottom:100px;
		text-align:left;}

	#title h2 span{display:block; margin-top:6px;}

	#title #playThumb{
		position:absolute; top:0; left:0;
		width:78px; height:78px;
		border:9px solid #f2f2f2;}

#title .spec{width:100%; height:auto; display:none;}

	#title .spec:nth-of-type(1){display:block;}

	#title .spec li{
		display:inline-block;
		width:auto; height:14px;
		margin:0 9px 0 0;}
	#title .spec li:last-child{margin:0;}
	#title .spec li span{font-size:10px; color:#838383;}

#selectSet{position:absolute; top:12px; right:12px;}

	#selectSet a{display:inline-block; padding:4px 0 0;}
	#selectSet a img{width:auto; height:20px;}
	#selectSet a:nth-of-type(1){margin-left:12px;}
	#selectSet a:nth-of-type(2){margin-left:6px;}
	#selectSet a:hover{filter:alpha(opacity=80); -moz-opacity:0.80; opacity:0.80;}

	#selectSet:after{content:url(/_assets/img/space.gif); display:block; clear:both; height:0;}

#releaseDate{
		position:absolute; top:12px; left:12px;
		width:134px; height:27px;
		line-height:27px; text-align:center;
		background:#F0F3F2; border:1px solid #aaa;}

#playerSelectArea select,
#trackSelectArea select{border:1px solid #aaa;}

#playerSelectArea{
		float:left;
		width:154px; height:27px;
		margin-left:12px;}

	#playerSelectArea p,
	#trackSelectArea p{
		float:left;
		width:46px; height:27px;
		line-height:27px; text-align:center;
		background:#F0F3F2; border:1px solid #aaa; border-right:none;}

	#playerSelect{width:108px; height:27px; padding:0 2px;}
	#playerSelectArea:after{content:url(/_assets/img/space.gif); display:block; clear:both; height:0;}

#trackSelectArea{
		float:left;
		width:118px; height:27px;}

	#trackSelect{width:72px; height:27px; padding:0 5px;}
	#trackSelectArea:after{content:url('/_assets/img/space.gif'); display:block; clear:both; height:0;}


#YouTube{
		position: relative;
		margin:-6px 0 104px; padding-bottom:56.25%;
		height:0; overflow:hidden;}

	#YouTube iframe{
		position:absolute; top:0; left:0; z-index:1000;
		width:100%; height:100%;}

	#YouTube #YTcheck{
		position:absolute; bottom:0; left:0; z-index:1001;
		width:100%; height:80px;
		padding:12px 16px 16px;
		color:#fff;
		background:#00b0c1;}

	#YouTube #YTcheck p{line-height:2;}
	#YouTube #YTcheck p a{color:#fff; font-weight:bold; border-bottom:1px solid #fff;}

	#YouTube #YTcheck >a{
		position:absolute; top:50%; right:16px;
		margin-top:-18px;
		width:120px; height:30px;
		color:#00b0c1; font-size:13px; text-align:center;
		background:#fff; line-height:30px;}

#HTML5,
#Flash{
		position:relative;
		margin:0 auto; padding:115px 0 0;
		width:100%; height:205px;
		line-height:1.5;
		background:#fff url('/_assets/img/bg/player.png') center 4px no-repeat;}

	@media screen and (max-width:1130px){
		#HTML5,
		#Flash{background:none;}
	}

.player{
		position:relative;
		margin:0 auto 35px; padding:5px;
		width:398px; height:38px;
		background:#f2f2f2;}

#Flash .player{padding:7px 12px;}


.description,
.tags,
.share{padding:0 36px 0 24px; min-height:49px;}

.description{border-top:1px dotted #3B4754; padding-top:16px;}

	.description:after,
	.tags:after,
	.share:after{content:url('/_assets/img/space.gif'); display:block; clear:both; height:0;}

	.description dt,
	.description dd,
	.tags dt,
	.tags dd,
	.share dt,
	.share dd{float:left; margin-bottom:16px;}

	.description dt,
	.tags dt,
	.share dt{
		width:60px; height:60px;
		background:#00B0C1; border-radius:30px; -webkit-border-radius:30px; -moz-border-radius:30px; line-height:60px;}

	.description dd,
	.tags dd,
	.share dd{width:610px; margin-left:25px; padding:10px 0 0 0; word-wrap:break-word; text-align:justify;}

	.description dd,
	.tags dd,
	.share dd{width:87%; margin-left:4%; padding:10px 0 0; line-height:1.7; word-wrap:break-word; text-align:justify;}
	@media screen and (max-width:1130px){
		.description dd,
		.tags dd,
		.share dd{width:80%;}
	}

	.description dd #signature{
		position:relative;
		margin:16px 0 0; padding:12px 12px 12px 84px;
		width:100%; min-height:70px;
		background:#F0F3F2}

	.description dd #signature a img{
		position:absolute; top:12px; left:12px;
		width:50px; height:50px;}

	.description dd #signature p{padding:9px 12px; background:#fff;}
	.description dd #signature p:before{content:url(/_assets/img/arrow/rightGreyS.png); display:inline; position:absolute; top:22px; left:71px;}
	.description dd #signature .link a{
		display:inline-block;
		margin:9px 0 0;
		width:100%; height:45px;
		line-height:45px;
		background:#00B0C1;}

	.description dd #signature .link a:hover{filter:alpha(opacity=85); -moz-opacity:0.85; opacity:0.85;}
	.description dd #signature .link a span{margin-right:6px; vertical-align:-3px; font-size:18px; font-weight:normal;}

	.tags a{color:#328ac9;}

	.share a{
		display:inline-block;
		margin:0 1% 0 0;
		width:48.5%; height:50px; overflow:hidden;
		text-align:center; line-height:50px; color:#fff;}

	.share a:nth-of-type(1){background:#00aced;}
	.share a:nth-of-type(2){background:#3c5b99;}
	.share a:nth-last-of-type(1){margin-right:0;}

#subscription i,
#ncommons i{
		display:block;
		margin:8px 0; font-style:normal;}

	#subscription a:nth-of-type(1){}
	#subscription a:hover{filter:alpha(opacity=85); -moz-opacity:0.85; opacity:0.85;}

	#subscription #GPMbox,
	#subscription #SPObox{
		position:relative;
		display:inline-block;
		width:49.5%; height:126px; overflow:hidden;
		margin:9px 0 6px; padding:20px 0 0 27%;
		border:8px solid #F2F2F2;}

	@media screen and (max-width:1130px){
		#subscription #GPMbox,
		#subscription #SPObox{padding-left:29%;}
	}

	#ncommons ul{margin:12px 0;}
	#ncommons ul li span{width:13%; font-weight:bold;}
	#ncommons ul li input{
		width:80%; height:27px;
		margin:0 0 5px 1%; padding:0 1%;
		font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, sans-serif; font-size:12px; color:#636363; letter-spacing:1px; line-height:27px;
		background:#f2f2f2; border:1px solid #aaa;}

	#toRearrange .link li{background:#FF9432;}
	#toRearrange a.submit{background:#54A3E2;}

	#toStore .submitBox{
		position:relative;
		vertical-align:top;
		width:48.5%; height:120px; margin:0 2% 0 0; padding:20px 0 0 104px !important; display:inline-block;
		border:14px solid #f0f3f2;}

	#toStore .submitBox:hover{filter:alpha(opacity=85); -moz-opacity:0.85; opacity:0.85;}

	#toStore .submitBox:nth-of-type(1){background:#ff9432;}
	#toStore .submitBox:nth-of-type(2){margin-right:0; background:#00afc1;}

	#toStore .submitBox .icon{
		position:absolute; top:14px; left:14px;
		padding:8px 14px;
		font-size:46px; display:block; background:rgba(255,255,255,0.2);
		border-radius:2px; -webkit-border-radius:2px; -moz-border-radius:2px;}

	#toStore .submitBox a,
	#toStore .submitBox button{
		color:#fff; font-size:120% !important; font-weight:bold; letter-spacing:1px; line-height:1.6; text-align:left;
		background:none; padding:0; margin:0; border:none; cursor:pointer;}

#side #composer{
		width:100%; height:auto;
		padding:9px; margin:12px 0;
		background:#e3e3e3;}

	#side #composer div{
		position:relative;
		width:100%; height:auto;
		padding:58px 9px 9px;
		background:#fff;}

	#side #composer #compImage img{
		position:absolute; top:9px; left:9px;
		width:40px; height:40px;}

#side #composer #compName{
		position:absolute; top:14px; left:62px;
		width:18em; height:1.1em; overflow:hidden;}

	#side #composer #compName span{color:#636363;}

#side .condi{
		position:absolute; top:37px; left:62px;
		width:auto; height:12px;
		line-height:12px;}

	#side .condi li{
		float:left;
		margin:0 11px 0 0;
		width:auto; height:15px;}

	#side .condi li:last-child{margin-right:0;}
	#side .condi li span{margin-right:3px;}

#side #composer #compComment{
		margin-bottom:9px; padding-bottom:6px;
		line-height:1.67; text-indent:1em;
		border-bottom:1px dotted #3B4754;}

#side .mailType{
		padding:0; margin:0;
		width:100%; height:auto;}

	#side .mailType li{
		width:100%; height:24px;
		margin:0 0 6px;
		color:#ccc; letter-spacing:1px; line-height:24px;
		background:#F0F3F2;}

	#side .mailType li:nth-last-of-type(1){margin-bottom:0;}
	#side .mailType li span.icon{display:inline-block; font-size:17px; margin:0 0.6em 0 0.7em; vertical-align:text-bottom;}
	#side .mailType li a{display:inline-block; width:100%; height:100%; color:#fff; background:#FF9432;}
	#side .mailType li a:hover{filter:alpha(opacity=85); -moz-opacity:0.85; opacity:0.85;}


#similar{margin-bottom:12px;}
#similar ul li{
		width:100%; min-height:26px; height:auto;
		line-height:1.2;
		margin-bottom:8px; padding:2px 0 9px 35px;
		border-bottom:1px dotted #3B4754;}

	#similar ul li a{
		position:relative;
		display:inline-block;
		margin-bottom:3px;
		width:auto; padding-left:15px;}

	#similar ul li a img{width:30px; height:30px; position:absolute; top:-2px; left:-25px;}
	#similar ul li span{display:block; padding-left:15px;}
	#similar ul li:nth-last-of-type(1){margin-bottom:4px; border:none;}

#similar .none{margin:12px 0; width:100%; height:22px; line-height:22px;}


